FcConfigSetWarningFlags(3)

NAME
FcConfigSetWarningFlags - Enable or disable specific warning types

SYNOPSIS

#include <fontconfig/fontconfig.h>

void FcConfigSetWarningFlags (FcConfig *config, int warn, FcBool flag);

DESCRIPTION

Turn on or off warning types specified by warn. Each bit corresponds to a different warning type defined by FC_WARN_* macros. If config is NULL, the current configuration is modified.